header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mumintrollen
  repository: kara.moe
  conditions:
    tagPresence:
      - 2083f7f2-418d-471e-88ef-aeb9e5e05eab
      - 4d82f95d-9487-4f9c-8876-9ae8b5b9541e
  actions:
    addTag:
      - tid: 9bd0be87-56e0-4776-b4d6-45a88e817c07
        type: 18
